$white: #ffffff;
$grey: #c4c4c4;
$grey-alt: #f1f2f3;
$bg-grey: #e0e0e0;
$black: #282d33;
$black-transparent: rgba(40, 45, 51, 0.8);
$red: #d8232a;
$red-alt: #eb5757;
$yellow: #f2c94c;
$bg-red: rgba(216, 35, 42, 0.25);
$bg-green: rgba(33, 150, 83, 0.25);
$blue: #3389fe;
$green: #219653;
$black-alt: #2e343b;
$grey-darker: #555555;
$bg-white: rgb(241, 242, 243);
$box-shadow: rgba(0, 0, 0, 0.05);
$box-shadow-dark: #00000052;
